package domain

const (
	S3AclPublic  = "public-read"
	S3AclPrivate = "private"
)

var S3AclSetting = S3AclPublic

func SetACLIsPublic() {
	S3AclSetting = S3AclPublic
}

func SetACLIsPrivate() {
	S3AclSetting = S3AclPrivate
}
